.CustomCol {
/* background-color: #f4f6f9; */
}

/*------------------------------------*\
#SUBSCRIBE
\*------------------------------------*/
.SubscribeModule {
  background-color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  outline: 1px solid gray;
  text-transform: uppercase;
  font-weight: bolder;
  font-size: 18px;
  max-width: 378px;
  margin: 0 auto;
 
}
.SubscribeModule span {
  position: relative;
  top: 3px;
  display: inline;
}
.SubscribeModule-socialMediaIcons {
  padding: 0;
  padding-left: 10px;
  display: inline;
}
.SubscribeModule-socialMediaIcons {
 ## padding-top: 9px;
}
/*------------------------------------*\
#.PageTitle-mainText
\*------------------------------------*/

.PageTitle-mainText {
   font-size: 20px;
}
/*------------------------------------*\
#Forecast Player
\*------------------------------------*/
.ChevronRight {
	visibility:hidden

}
/*------------------------------------*\
#Download App image link
\*------------------------------------*/
.ImageLink {    text-align: center;
display: inline;
}

.Article-pill {
	visibility:hidden

}
/*------------------------------------*\
#Card title font weight
\*------------------------------------*/
.Card-title {font-weight: 500;
}

/*------------------------------------*\
#Cardlist-text font size/weight
\*------------------------------------*/
.cardlist-text {font-size: 16px;
}
.CardList-item-title {font-size: 26px;
                      font-weight: 500;}
.CardList-item-description {font-size: 20px;
}

.ArticleBody {font-size: 22px;
}
/*------------------------------------*\
#CARDSPLIT IMAGE LEFT LONG
\*------------------------------------*/
.leftsidesection-large .Card-split-container {
  margin-bottom: 30px;
  display: block;
}
.leftsidesection-large .Card-split-imageContainer {
  display: block;
  width: 100%;
  border-radius: 5px 5px 0 0;
  padding-top: 56.25%;
}
.leftsidesection-large .Card-split-imageContainer .img-responsive {
  border-radius: 5px 5px 0 0;
}
.leftsidesection-large .Card-container {
  margin-bottom: 30px;
}
/**/
.leftsidesection-large .Card-split-content--top {
  position: relative;
  right: 0;
  left: 0;
  top: 0;
}
.leftsidesection-large .Card-split-textContainer .Timestamp {
  margin-bottom: 15px;
}
.leftsidesection .Card-split-title {
  max-height: 100%;
}
 .leftsidesection-large .Card-split-container {
    display: table;
  }
  .leftsidesection-large .Card-split-textContainer {
    display: table-cell;
    position: relative;
    vertical-align: middle;
    width: 60%;
  }
  .leftsidesection-large .Card-split-imageContainer {
    width: 40%;
    display: table-cell;
    padding-top: 22.25%;
    border-radius: 5px 0 0 5px;
  }
  .leftsidesection-large .Card-split-imageContainer .img-responsive {
    border-radius: 5px 0 0 5px;
  }
  .leftsidesection-large .Card-split-content--top {
    margin-bottom: 15px;
  }

/*------------------------------------*\
#NEWSLETTER
\*------------------------------------*/
.Newsletter .Form {
  width: 100%;
  padding: 0;
}
.Newsletter .Form-Title {
  text-align: inherit;
padding-top: 15px;
}
.Newsletter .Form-Text {
  padding: 0;
  display: block;
  margin: 0;
}
.Newsletter .Form .SubmitForm input.button, .Newsletter .Form .SubmitForm input.email {
  max-width: 250px;
}
.Newsletter .Form .SubmitForm input.email {
  text-transform: uppercase;
  border: 1px solid #979797;
  margin-right: 0;
  font-size: 17px;
  margin-bottom: 10px;
}
.Newsletter .Form .SubmitForm input.button {
  font-size: 17px;
}
.Newsletter .Form .SubmitForm input.StyleBorder-strong {
  border-radius: 36px;
}
.Newsletter .Form .SubmitForm input.button, .Newsletter .Form .SubmitForm input.email {
  max-width: 400px;
  width: 100%;
  min-width: 0;
}

@media only screen and (min-width: 992px) {
  .Newsletter .Form-Text {
    width: 100%;
  }
  .Newsletter .Form .SubmitForm {
    width: 100%;
  }
  .Newsletter .Form .SubmitForm-ErrorMessage {
    text-align: center;
  }
  .Newsletter .Form .SubmitForm {
    width: 100%;
    max-width: 450px;
    float: none;
  }
  .Newsletter .Form .SubmitForm input.button, .Newsletter .Form .SubmitForm input.email {
    min-width: 0;
    float: none;
    font-weight: normal;
  }
  .Newsletter .Form .Agreement {
    width: 100%;
    float: none;
  }
/*------------------------------------*\
#GLOBAL SLIDER ARTICLE LIST
\*------------------------------------*/
.SliderArticleList-sliderItems {
  padding: 0;
}
.SliderArticleList-sliderItemsContainer {
  overflow-x: hidden;
}
.SliderArticleList-sliderItem {
  width: 100%;
  box-shadow: 2px 5px 11px rgba(0, 0, 0, .11);
  display: none;
  margin-bottom: 15px;
}
.SliderArticleList-sliderItem:nth-child(1), .SliderArticleList-sliderItem:nth-child(2), .SliderArticleList-sliderItem:nth-child(3) {
  display: block;
}
.SliderArticleList .ReadMoreButton.ReadMoreButton-style--basic.ReadMoreButton-text--uppercase {
  border: 2px solid #9B9B9B;
  border-radius: 4px;
  background-color: #fff;
  height: 68px;
}
.SliderArticleList .ReadMoreButton.ReadMoreButton-style--basic.ReadMoreButton-text--uppercase a {
  line-height: 68px;
}
.SliderArticleList-sliderItemTextContainer {
  background-color: #fff;
  padding: 16px;
  min-height: 135px;
  border-radius: 0 0 5px 5px;
}
.SliderArticleList .Timestamp-connector, .SliderArticleList .Timestamp-author {
  display: none;
}
.SliderArticleList-sliderItemHeadline {
  max-height: calc(1.24em * 3);
  font-size: 20px;
  line-height: 25px;
}
.SliderArticleList-sliderItemsContainer::-webkit-scrollbar {
  width: 0px;
  background: transparent;
}
.SliderArticleList-sliderItemsContainer {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.SliderArticleList-sliderItemThumbnail {
  border-radius: 5px 5px 0 0;
  height: 100%;
  padding-top: 56.22%;

}
.SliderArticleList-scrollButton {
  bottom: 59%;
}
.SliderArticleList-scrollButton.SliderArticleList-scrollButton--left,.SliderArticleList-scrollButton.SliderArticleList-scrollButton--right {
  background: #000;
  color: #fff;
  border-radius: 50px;
}
.SliderArticleList-scrollButton:before {
  padding: 0 22px;
  font-size: 34px;
}
.SliderArticleList-sliderItem:last-child {
  margin-right: 0 !important;
}
/*------------------------------------*\
#BACKGROUND SLIDER
\*------------------------------------*/
.slidercss .SliderArticleList {
  text-align: center;
  overflow: visible;
}
.slidercss .SliderArticleList-sliderItem {
  width: 100%;
  max-width: 185px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.slidercss .SliderArticleList-sliderItem:last-child {
  margin-right: auto !important;
}
.slidercss .SliderArticleList-sliderItemThumbnail {
  padding-top: 82.45%;
  border-radius: 5px 5px 0 0;
}
.slidercss .SliderArticleList .ComponentTitle {
  text-align: center;
}
.slidercss .SliderArticleList-sliderItemTextContainer {
  min-height: 0;
  height: 100%;
  background-color: #000;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 10px;
  min-height: 75px;
}
.slidercss h3.SliderArticleList-sliderItemHeadline {
  color: #ffffff;
  font-size: 20px;
  line-height: 25px;
  font-weight: 500;
  margin-top: 0px !important;
  margin: 0;
  padding: 0;
}
.slidercss .SliderArticleList-sliderItem {
  display: block;
}
.SliderArticleList-scrollButton--left {
  left: 4px;
}
.SliderArticleList-scrollButton--right {
  right: 4px;
}
.SliderArticleList-scrollButton.SliderArticleList-scrollButton--right, .SliderArticleList-scrollButton.SliderArticleList-scrollButton--left {
  background: #fff;
  opacity: .78;
  color: #9B9B9B;
  box-shadow: 0 0 5px rgba(0, 0, 0, .5);
  bottom: 50%;
}
.SliderArticleList-scrollButton:hover {
  transform: none;
  opacity: 1 !important;
}
/*------------------------------------*\
#BACKGROUND SLIDER MOBILE
\*------------------------------------*/
.slidercss-mobile .ItemTextArea {
  background-color: #000;
  border-radius: 0 0 5px 5px;
  text-align: center;
  vertical-align: middle;
  display: flex;
  flex-direction: column;
}
.slidercss-mobile .articleTitle {
  margin: 0;
  max-height: calc(1.2em * 5);
}
.slidercss-mobile .ItemTextArea-title {
  color: #fff;
  font-size: 30px;
  font-weight: 500;
}
.slidercss-mobile .Timestamp {
  display: none;
}
/*------------------------------------*\
#MOBILE-SLIDER-LIST
\*------------------------------------*/
.mobile-slider-list .Timestamp {
  padding-top: 0;
}
/*------------------------------------*\
#HERO ARTICLE LIST
\*------------------------------------*/
.hero-slider-article .SliderArticleList-sliderItems {
  padding: 25px;
  padding-right: 0;
}
@media only screen and (min-width: 640px) {
  .SliderArticleList-sliderItem:nth-child(1), .SliderArticleList-sliderItem:nth-child(2), .SliderArticleList-sliderItem:nth-child(3) {
    width: 31%;
    display: inline-block;
  }
  .SliderArticleList-sliderItemHeadline {
    max-height: calc(1.24em * 3);
    font-size: 15px;
    line-height: 19px;
  }
  .slidercss .SliderArticleList-sliderItem {
    width: 31%;
    display: inline-block;
    margin: 0;
    margin-right: 15px;
  }
  .slidercss .SliderArticleList-sliderItem:last-child {
    margin-right: 0 !important;
  }
}
@media only screen and (min-width: 768px){ .SliderArticleList-sliderItem {
    width: 265px !important;
    display: inline-block;
  }
  .SliderArticleList-sliderItem:nth-child(1), .SliderArticleList-sliderItem:nth-child(2), .SliderArticleList-sliderItem:nth-child(3) {
    display: inline-block;
  }
  .SliderArticleList-sliderItemTextContainer {
    padding: 10px 20px;
  }
 }
  .slidercss .SliderArticleList-sliderItem {
    width: 26.41% !important;
  }

.SliderArticleList-sliderItem {
    margin-right: 55px;
  }
  .slidercss .SliderArticleList-sliderItem {
    margin-right: 40px;
  }
  .slidercss .white-background .SliderArticleList-sliderItemsContainer {
    width: 85%;
    margin: 0 auto;
  }
 
  .slidercss .SliderArticleList-sliderItem {
    width: 22.41% !important;
  }
.SliderArticleList-sliderItem {
    margin-right: 15px;
  }
 }
  .slidercss .SliderArticleList-sliderItem {
    margin-right: 43px;
  }
  .SliderArticleList-sliderItem {
    margin-right: 55px;
  }
  .no-slide .SliderArticleList-sliderItem {
    margin-right: 13px;
  }
  .slidercss .SliderArticleList-sliderItem {
    width: 17.41% !important;
  }
}

/*------------------------------------*\
#HERO Layout
\*------------------------------------*/
.HeroLayout {
       min-height: 325px !important;
  }
.ArticleList {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

